/* #region OVERRIDES */

/*Video*/
.s-video-wrapper {padding-bottom: 56.4%;max-width: 960px;border: none !important;position: relative;height: 0;overflow: hidden;box-sizing: border-box;margin-top: 24px;}
	.s-video-wrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%}

/* to make sure white bg with blue link text when using colored Bg*/
span.s-cta-TxtBlueWhiteBg {padding: 10px 10px 10px 13px;background-color: #fff;}

/*multi hero moray styles*/
#multi-hero-techwiese div.row {margin-left:1px}
#multi-hero-techwiese div.row.s-rgt-item {min-height: 257px}
#multi-hero-techwiese div.row.s-rgt-item,
#multi-hero-techwiese div.row.s-rgt-item div.col,
#multi-hero-techwiese div.row.s-rgt-item div.card-body {margin: auto 0}
#multi-hero-techwiese div.s-s-mhero {padding-right: 0;}
@media (max-width: 1083.98px) {
	#multi-hero-techwiese div.row {margin-left: -0.75rem;}
}
/*@media (min-width: 540px) {
	#multi-hero-techwiese .col-md-6 {flex: 0 0 50%;max-width: 50%;}
}*/
@media only screen and (max-width: 859.98px) {
	#multi-hero-techwiese .col-md-6 {flex: 0 0 50%;max-width: 100%;}
}
@media (max-width: 539px) {
	#multi-hero-techwiese div.row.s-rgt-item {
		min-height: inherit;
		margin: 15px 0
	}
	#multi-hero-techwiese div.row.s-rgt-item img,
	#multi-hero-techwiese div.col-2.col-md-6.s-s-mhero.h-100 {display: none;}
}

/*Social Footer*/
/*section#TWsF-M {margin-top:22px;margin-bottom:-17px}*/
section#TWsF-M {margin-top:22px;margin-bottom:-48px}
section#TWsF-M div.s-social-d {width: 50px;display: inline-table}
@media (max-width: 700px) {
	section#TWsF-M div.s-social-d {display: block}
}
